SAP-USER CONFIGURATION - Add #24170

otorisasi untuk melihat condition type di PO FOC
30/05/2025 03:28 PM - Rhenya F.

Status: Ready For QC Due date: 02/06/2025
Priority: High

Assignee: Jearen E.

Category:

Description

Dear pak Jearen,

Mohon bantuannya untuk dibukakan otorisasi untuk melihat condition type di PO FOC atas user ADHFINOO1 dan STFFINAPOO1

terima kasih

History

#1 - 30/05/2025 04:03 PM - Damli H.

- Tracker changed from ABAP to Add

- Project changed from FICO to SAP-USER CONFIGURATION
- Due date changed from 30/05/2025 to 02/06/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (30/05/2025)

- tCode SAP deleted (ME23N)

#2 - 30/05/2025 04:04 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 30/05/2025 05:34 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 30/05/2025 05:35 PM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Rhenya,

otorisasi sudah di bukakan ya bu,

mohon untuk di coba kembali,

terima kasih

Jearen

Files

Pengaturan User SAP.pdf 68.2 KB
Rhenya F.
